Subject: Re: Minimalist GNU-Win32
From: [email-masked] (Geoffrey Noer)

17 Oct 1996 02:04:48 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Colin Peters)
Original-Cc: [email-masked], [email-masked], [email-masked], [email-masked]
In-Reply-To: <[email-masked]> from "Colin Peters" at Oct 17, 96 02:12:42 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 695       
Original-Sender: [email-masked]

Colin Peters taps on the keyboard:
> 
> Some time ago I mentioned that I was working on getting GCC as distributed
> by Cygnus decoupled from the cygwin.dll library so I could write new,
> non-UNIX-flavoured Win32 programs using GCC.
[...]

It is a goal to be able to create Win32 programs using gcc that don't
require the cygwin.dll.  I am in the midst of integrating Scott
Christley's headers into the distribution which should help with making
more of the Win32 API accessible.  The specs file has been changed
since beta 16 -- but I don't know whether we made the same changes
or not.  I'll have to take a look at what you've done when I get the
chance...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".